w32: Always require libiconv.
[gnupg.git] / doc / gnupg7.texi
2011-01-13 Werner KochFinished preparations for 2.0.17 gnupg-2.0.17
2006-09-22 Werner KochImproved yat2m.
2006-09-05 Werner KochMissing file